echo off

echo S3210SH IBMC rev 00.29 Firmware Update
.\WinPEUtils\FWPIAUPD\fwpiaupd -u -o -ni -pia -p -noverify -nopc 3210SH31.hex
echo This update does not alter LAN or User settings.

echo Update FRUSDR using FRUSDR utility
.\WinPEUtils\FRUSDR\frusdr -cfg MASTER.CFG

echo Update BIOS
.\WinPEUtils\IFlash32\iflash32 /u R0045.Cap /ni

echo Updates completed. Please reboot using the front panel button.

echo on